Name: freeradius-wpe
Repository: https://github.com/aircrack-ng/aircrack-ng.git
Repository-Browse: https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe/freeradius-wpe
Bug-Database: https://github.com/FreeRADIUS/freeradius-server/issues
Bug-Submit: https://github.com/aircrack-ng/aircrack-ng/issues/new
